﻿@model EmailViewModel

@await Html.PartialAsync("_Aviso", Model.Aviso) 

<form asp-action="ReenviarEmail" method="post" asp-antiforgery="true">
    <p class="lead">Reenviar E-mail de Confirmação</p>
    <div class="form-group">
        <label>Email</label>
        <input type="email" class="form-control" asp-for="Email" required/>
    </div>

    <button type="submit" class="btn btn-primary">Reenviar</button>
</form>